import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterGetDriverByHealthCode = createAsyncThunk(
  "SLAUGHETR_GET_DRIVER_BY_HEALTH_CODE",
  async (id) => {
    const { data, status } = await axios.get(
      "kill_house_driver/?health_code=" + id
    );
    return { data, status };
  }
);
